FREEFOAM-REFINEWALLLAYER(1)

NAME
freefoam-refineWallLayer - Utility to refine cells next to patches.

SYNOPSIS

freefoam refineWallLayer <patchName> <edgeWeight> [-help] [-srcDoc] [-useSet <cellSet name>] [-overwrite] [-case <dir>] [-doc]

DESCRIPTION

Takes a patchName and number of layers to refine. Works out cells within these layers and refines those in the wall-normal direction.

OPTIONS

<patchName>
    TODO Detailed description of argument.

<edgeWeight>
    TODO Detailed description of argument.

-useSet <cellSet name>
    Refine named cell set.

-overwrite
    Overwrite existing data.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.